madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000481madVRbugpublic2017-06-03 18:172018-01-14 17:10
Assigned Tomadshi 
PlatformOSWindowsOS Version7 x64
Summary0000481: Distorted colors with Y416 input and DXVA processing
DescriptionAfter changing Y416 format in LAV and MadVR enabling DXVA processing lead to distorted colors.
Steps To Reproducenew lav (with new Y416 format) -> Y416 input -> dxva processsing (dxva queue exists) -> distorted (bluish) colors

new lav (with new Y416 format) -> Y416 input -> NO dxva processsing -> right colors

old lav (with old Y416 format) -> Y416 input -> dxva processsing -> right colors
TagsNo tags attached.
madVR Versionv0.91.8+
Media Player (with version info)mpc-hc 32bit
Splitter (with version info)haali
Decoder (with version info)LAV
Deinterlacingnone (progressive)
DXVA2 Scaling Activeyes
Aero / Desktop CompositionOn
Problem occurs with modeall modes
GPU ManufacturerIntel
GPU Model4000
GPU Driver Version10.18.10.4425
Attached Files

- Relationships

-  Notes
madshi (administrator)
2018-01-14 17:10

Sorry for the very late fix. It will now finally be fixed in the next build.

- Issue History
Date Modified Username Field Change
2017-06-03 18:17 SweetLow New Issue
2017-06-06 14:03 madshi Assigned To => madshi
2017-06-06 14:03 madshi Status new => assigned
2018-01-14 17:10 madshi Note Added: 0002053
2018-01-14 17:10 madshi Status assigned => closed
2018-01-14 17:10 madshi Resolution open => fixed

Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker